/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme
 Author:       Ackermann Netsolution
 Author URI:   https://www.ackermann-netsolution.de
 Template:     generatepress
 Version:      0.1
*/

.site-header {
    border-bottom: 1px solid #1A37601A;
}

.headline {
    font-weight: 600!important;
    padding-bottom: 15px;
    position: relative;
}


.headline:before {
    background: #2770b7;
    border-radius: 20px;
    bottom: 0;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 80px;
}

.headline.uk-text-center:before {
    left: calc(50% - 40px);
}

.quicksearch .uk-card-small .uk-card-body {
    padding: 30px !important;
}

.quicksearch .uk-card-small {
    border-radius: 8px;
}

.latest-vehicles .uk-card {
    border: 1px solid #EAEAEA;
    border-radius: 8px;
    padding: 10px;
}

.latest-vehicles .uk-card img {
    border-radius: 8px;
  object-fit: cover;
}
#webkfz div[data-uk-height-match] .uk-card {
    border: 1px solid #EAEAEA;
    border-radius: 8px;
    padding: 10px;
}

#webkfz div[data-uk-height-match] .uk-card img {
    border-radius: 8px;
  object-fit: cover;
}

#webkfz div[data-uk-height-match] .uk-card-default .uk-card-footer {
    border-top: 1px solid #e5e5e5;
}

#webkfz-details a[uk-slidenav-previous],
#webkfz-details a[uk-slidenav-next] {
    background-color: rgba(12,18,39,0.4);
    width: 45px;
    height: 45px;
    line-height: 30px;
    color: #fff !important;
    border-radius: 500px;
}
#webkfz-details a[uk-slidenav-previous] svg,
#webkfz-details a[uk-slidenav-next] svg {
  margin-left: 3px;
}

#webkfz-details a.uk-button.uk-button-link:hover {
    color: var(--accent) !important;
}

#webkfz-details .uk-label {
    padding: 5px 15px;
    font-size: 0.75rem;
}
.uk-tab {
    background: #EEF2F6;
    margin-left: 0 !important;
    border-radius: 8px;
    padding: 5px !important;
}

.uk-tab>* {
    padding-left: 0 !important;
}

.uk-tab>*>a {
    padding: 8px 25px !important;
    color: var(--accent) !important;
}

.uk-tab>.uk-active>a {
    background: #fff;
    border-radius: 8px;
    border-color: transparent !important;
}

.uk-tab:before {
    border-bottom: 0 !important;
    left: 0 !important;
}

